
#visor_imagenes ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-image: url(../../jardinbotanico/imagenes/iconos/vineta.gif);
	list-style-position: outside;
	margin: 0px;
}
p {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-image: url(../../jardinbotanico/imagenes/iconos/vineta.gif);
	list-style-position: outside;
	margin: 0px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#visor_imagenes {

	scrollbar-face-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF; 
	scrollbar-highlight-color: #FFFFFF; 
	scrollbar-3dlight-color: #FFFFFF; 
	scrollbar-darkshadow-color: #CCCCCC;
	scrollbar-track-color: #FFFFFF; 
	scrollbar-arrow-color: #000000;
}
#visor_imagenes .descripcion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	margin-bottom: 5px;
	display: block;
	text-align: justify;
	float: left;
	margin-top: 5px;
}
#visor_imagenes .descripcion span {
	display: block;
	float: left;
	padding-bottom: 5px;
	text-align: justify;
}
#visor_imagenes .descripcion img {
	float: left;
	display: block;
	margin-right: 5px;
	padding-bottom: 5px;
}

#visor_imagenes .contenido {
	float: left;
	width: 237px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 5px;
	height: 413px;
	overflow-y:auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #666666;
	border-bottom-color: #CCCCCC;
	color: #000000;
	background-color: #EBEBEB;
}


#visor_imagenes .ampliada {
	float: left;
}
#visor_imagenes .apartados {
	height: 425px;
	width: 442px;
	display: block;
	float: left;
}

#visor_imagenes .listado_v {
	display: block;
	float: left;
	font-size: 0px;
	width: 818px;
	height: 90px;
	overflow-y:auto;
}
#visor_imagenes .listado_itinerarios a {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000000;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 10px;
	padding-top: 5px;
	padding-left: 5px;
	text-indent: 8px;
	background-image: url(../imagenes/iconos/vineta_peq.gif);
	background-repeat: no-repeat;
	background-position: 5px 10px;	
	cursor:pointer;
}
#visor_imagenes .listado_itinerarios a:hover {
	background-color:#EBEBEB;	
}
#visor_imagenes .listado_itinerarios .activo {
	color: #FFFFFF;
	background-color: #4BBB4B;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #003300;
	border-bottom-color: #003300;
	background-image: url(../imagenes/iconos/vineta_peq_blanca.gif);
	cursor:default;
}
#visor_imagenes .listado_v img {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-right: 3px;
	padding-bottom: 3px;
}
.listado_v a {
	filter:alpha(opacity=100);
	opacity:1.0;
	display:block;
	float:left;
}
.listado_v a:hover {
	filter:alpha(opacity=50);
	opacity:0.50;
}
#visor_imagenes .titulo {
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../../jardinbotanico/imagenes/iconos/vineta.gif);
	display: block;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	margin-bottom: 2px;
}
.datos_especie {
	width: 336px;
	float: left;
	height: 405px;
	display: block;
	padding: 20px;
	overflow-y:scroll;
}
.datos_especie span {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-bottom: 10px;
}
.datos_especie strong {
	display: block;
}
.datos_especie p {
	display: inline;
}
/*
.datos_especie .des p {
	display: block;
}
*/

.datos_especie .titulo_d {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #4BBB4B;
	font-weight: bold;
}
.italic {
	font-style:italic;
}


